file(REMOVE_RECURSE
  "CMakeFiles/man_index"
  "home/doc/manindex.db"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/man_index.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
